Subject: GA-DIGEST V1 #266
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, March 6 2001            Volume 01 : Number 266

----------------------------------------------------------------------

Date: Mon, 5 Mar 2001 07:17:00 +0100
From: "Alf Hansen" <[email-masked]>
Subject: RE: [ga] let's focus on making sure that, in the various forums,we can as k substantive questions

Bret,

I firmly believe that the Registry-Registar model is the best choise for
.no. A small not for profit Registry "doing as little as possible" and a
large number of competing Registrars (commercial).

If someone would like to analyse this formally, I would perhaps read the
report, but I am not sure it will be useful.

Best regards,
Alf H
.NO

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Bret
> Fausett
> Sent: 5. mars 2001 05:36
> To: [email-masked]
> Subject: Re: [ga] let's focus on making sure that, in the various
> forums,we can as k substantive questions
>
>
> Here's a substantive question, and I'd like to see ICANN commission an
> independent substantive analysis of it.
>
> I don't pretend to know whether the registry-registrar split was either a
> good idea in 1999 when it was first agreed or still a good idea
> now. I think
> we ought to do whatever maximizes competition in this space, but
> I am not an
> economist and have no idea which alternative best enhances the competitive
> landscape.
>
> Market regulation of this type is complex. To the best of my
> knowledge, the
> Board has commissioned no independent economic studies on the
> market effects
> of the split, or non-split, so at present it is wholly reliant on our
> collective wet finger in the wind to make the determination.
>
> I'd like to see an independent economic analysis of the likely comparative
> long term market effects of (a) splitting the registry and
> registrar on the
> model contained in the 1999 agreements; and (b) not splitting the registry
> and registrar, but peeling off .org and .net over time.
>
> I don't know how much it would cost, who would do it, or how quickly it
> could be done, but without such an expert opinion, we're all just
> guessing.
> The Board included. We might still be guessing after the report, but at
> least it would be a more informed decision.
>
> The firm that does this should be retained in advance of Melbourne. It
> should attend the Melbourne meeting, listen to the public comments, and
> prepare a report for publication within a short time thereafter.
>
>   -- Bret
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Mar 2001 10:48:50 -0500
From: Jonathan Weinberg <[email-masked]>
Subject: RE: [ga] let's focus on making sure that, in the various forums,we can as k substantive questions

         Whether the model of a thin, not-for-profit registry with many 
competing registrars is the best one for .no seems to me a question that is 
entirely the business of Uninett A/S and Norway's Internet 
community.  Bret's proposal, though, related to the fact that ICANN staff 
are now making important proposals about the registry-registrar structure 
of .com, where the model in place differs from Norway's in important 
ways.  For one thing, Verisign is not a not-for-profit.  For another, my 
guess is that Norway wouldn't allow the registry also to own the largest 
registrar (and to provide a wide range of domain-name value-added 
services).  It strikes me that some actual economic learning about the 
consequences of the actions that ICANN staff are proposing could not be a 
bad thing.

Jon

Jonathan Weinberg
[email-masked]

At 07:17 AM 3/5/2001 +0100, Alf Hansen wrote:
>Bret,
>
>I firmly believe that the Registry-Registar model is the best choise for
>.no. A small not for profit Registry "doing as little as possible" and a
>large number of competing Registrars (commercial).
>
>If someone would like to analyse this formally, I would perhaps read the
>report, but I am not sure it will be useful.
>
>Best regards,
>Alf H
>.NO
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Bret
> > Fausett
> > Sent: 5. mars 2001 05:36
> > To: [email-masked]
> > Subject: Re: [ga] let's focus on making sure that, in the various
> > forums,we can as k substantive questions
> >
> >
> > Here's a substantive question, and I'd like to see ICANN commission an
> > independent substantive analysis of it.
> >
> > I don't pretend to know whether the registry-registrar split was either a
> > good idea in 1999 when it was first agreed or still a good idea
> > now. I think
> > we ought to do whatever maximizes competition in this space, but
> > I am not an
> > economist and have no idea which alternative best enhances the competitive
> > landscape.
> >
> > Market regulation of this type is complex. To the best of my
> > knowledge, the
> > Board has commissioned no independent economic studies on the
> > market effects
> > of the split, or non-split, so at present it is wholly reliant on our
> > collective wet finger in the wind to make the determination.
> >
> > I'd like to see an independent economic analysis of the likely comparative
> > long term market effects of (a) splitting the registry and
> > registrar on the
> > model contained in the 1999 agreements; and (b) not splitting the registry
> > and registrar, but peeling off .org and .net over time.
> >
> > I don't know how much it would cost, who would do it, or how quickly it
> > could be done, but without such an expert opinion, we're all just
> > guessing.
> > The Board included. We might still be guessing after the report, but at
> > least it would be a more informed decision.
> >
> > The firm that does this should be retained in advance of Melbourne. It
> > should attend the Melbourne meeting, listen to the public comments, and
> > prepare a report for publication within a short time thereafter.
> >
> >   -- Bret
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Mar 2001 09:39:39 -0600
From: Bruce James <[email-masked]>
Subject: [ga] Re: New.net's PR

This is a multi-part message in MIME format.

- ------=_NextPart_000_0015_01C0A558.32DB1EA0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

New.net's PR:

http://www.msnbc.com/news/539189.asp?0nm=B1AY

/Bruce James
[email-masked]

- ------=_NextPart_000_0015_01C0A558.32DB1EA0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4611.1300" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000080 size=3D2>
<DIV><FONT color=3D#000080 size=3D2>New.net's PR:</FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000080 size=3D2><A=20
href=3D"http://www.msnbc.com/news/539189.asp?0nm=3DB1AY">http://www.msnbc=
.com/news/539189.asp?0nm=3DB1AY</A></FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000080 size=3D2></FONT>&nbsp;</DIV></FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2>/Bruce James<BR><A=20
href=3D"mailto:[email-masked]">[email-masked]</A></FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT color=3D#000080 =
size=3D2><BR></FONT>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0015_01C0A558.32DB1EA0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Mar 2001 09:20:20 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] Re: New.net's PR

Aparently they have alot of the alternate roots behind this. It should add
alot of confusion to the market!

- -rick

On Mon, 5 Mar 2001, Bruce James wrote:

> New.net's PR:
>
> http://www.msnbc.com/news/539189.asp?0nm=B1AY
>
>
> /Bruce James
> [email-masked]
>
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Mar 2001 11:36:24 -0600
From: Bruce James <[email-masked]>
Subject: Re: [ga] Re: New.net's PR

>>Apparently they have alot of the alternate roots behind this. It should
add
alot of confusion to the market!<<

No they don't and that will cause a problem with the alternate roots that
have the same TLD's.

/Bruce

- ----- Original Message -----
From: "Rick H Wesson" <[email-masked]>
To: "Bruce James" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, March 05, 2001 11:20 AM
Subject: Re: [ga] Re: New.net's PR

Aparently they have alot of the alternate roots behind this. It should add
alot of confusion to the market!

- -rick

On Mon, 5 Mar 2001, Bruce James wrote:

> New.net's PR:
>
> http://www.msnbc.com/news/539189.asp?0nm=B1AY
>
>
> /Bruce James
> [email-masked]
>
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Mar 2001 19:22:35 -0500
From: Rob Courtney <[email-masked]>
Subject: [ga] NAIS Workshop Announcement

Members of the General Assembly,

Attached please find a formal announcement of NAIS's Melbourne 
workshop. For those who will be in Melbourne, I hope to see you 
there! And for all others, there will be a real-time audio stream 
and, later, a permanent archive of the goings-on.

Please help distribute this!

r

* * *

(Please distribute widely)

THE FUTURE OF THE AT-LARGE MEMBERSHIP &
PUBLIC PARTICIPATION IN ICANN

A Workshop Hosted By

THE NGO & ACADEMIC ICANN STUDY (NAIS)

Friday, March 9, 2001, 9:00 AM to 12:00 PM
Bellarine Room 2, Melbourne Exhibition & Convention Center

Additional Information & Webcast at <http://www.naisproject.org/>

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

PANEL 1: RE-EXAMINING THE ROLE OF THE "PUBLIC" IN ICANN

MODERATOR: STEFAAN VERHULST, OXFORD UNIVERSITY
INVITED PARTICIPANTS:
	- KIMBERLEY HEITMAN, CHAIR, ELECTRONIC FRONTIERS AUSTRALIA
	- ANDREW MCLAUGHLIN, CHIEF POLICY OFFICER, ICANN

The U.S. Government statement of policy (the White Paper), which 
called for the creation of the private, non-profit corporation that 
is now ICANN, said the following:

"The development of sound, fair, and widely accepted policies for the 
management of the DNS will depend on input from the broad and growing 
community of Internet users.  Management structures should reflect 
the functional and geographic diversity of the Internet and its 
users."

But three years later, with ICANN now making decisions critical to 
the future of the Internet, no clear consensus has immerged in the 
ICANN community on how to define the "broad and growing community of 
Internet users," on the proper balance in ICANN's governance between 
the public voice and the voice of more specific stakeholder 
communities, or on the potential of the public to contribute to 
ICANN's mission.

In this panel, members of the NAIS project will explore these 
questions with panelists and with members of the audience.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

PANEL #2:  MECHANISMS FOR PUBLIC PARTICIPATION IN ICANN

MODERATOR: ALAN DAVIDSON, CENTER FOR DEMOCRACY & TECHNOLOGY
INVITED PARTICIPANTS:
	- IVAN MOURA CAMPOS, AT-LARGE DIRECTOR, ICANN
	- DAVID STEELE, ATTORNEY WITH CHRISTIE, PARKER & HALE, AND 
MEMBER OF THE BOSTON WORKING GROUP
	- THERESA SWINEHART, ASSOCIATE COUNSEL, WORLDCOM

The ICANN community is now evaluating its first At-Large election 
experience, through which individual Internet users worldwide 
selected five At-Large members of the ICANN Board of Directors in 
Fall 2000. As a part of this evaluation, the community must ask 
itself:  Is directly electing members of the ICANN Board the most 
appropriate means for the broad community of Internet users to 
participate in ICANN's governance, or should alternatives be 
considered?

While broader questions regarding the basic purpose, concept and 
definition of the At-Large membership will be considered in Panel #1, 
this panel will focus on more practical questions of structure and 
process - evaluating various institutional forms and mechanisms for 
providing the broad community of Internet users with opportunities to 
participate in selecting ICANN directors and setting ICANN policy.

In this panel again, NAIS team members will discuss these questions 
with invited participants and members of the audience.

***

FOR MORE INFORMATION about the workshop or about the NAIS project, 
please visit the NAIS Web site at http://www.naisproject.org/ , or 
e-mail Rob Courtney at [email-masked].
- -- 

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
pgp id: 0xAD7123FB
http://www.cdt.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Mar 2001 07:33:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] GA Chair-NOMINATION-Charles Sha'ban

WXW and all remaining assembly members,

  Again, WXW, please define, or show where it is defined, what the
qualifications are or should be.  Where it this documented?

William X. Walsh wrote:

> Hello Robin,
>
> Thursday, March 01, 2001, 9:41:40 AM, Robin Miller wrote:
>
> > Would be helpful. ;-) Does he have a website so the rest of us that don't know
> > him, can learn more about him? Personally I believe a strong part of being
> > qualified for being a chair in here is someone that can take the pressure that
> > this list can sometimes generate, and still remain impartial and fair.
>
> Nice to see that you actually do agree with the sentiment I have been
> expressing (and which you seemed to have been critical of) on this
> list the last few days.
>
> Would it not be appropriate to point out when a particular candidate
> does not have the qualification you mention above?
>
> Or is it only because it came from me that you color that kind of
> behavior as some kind of "personal attack"  ?
>
> --
> Best regards,
>  William                            mailto:[email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #266
************************